Subject: Electric field and Gaussian

From: Connie Chang <cc236{at}cornell.edu>
Date: 06 Jul 2003 23:24:25 -0400

Hi CCLers--
 
 I was wondering what can be done with electric fields in Gaussian.  I've
 been told that Gaussian can't minimize the geometric coordinates of a
 molecule under an electric field.  But what can it do?  Will it give me
 how an electric field affects the electronic structure of a molecule? 
 Can I perform a hessian calculation/find normal modes under an electric
 field?
 
 Thank you,
 
 Connie